Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

4.3/AD integration

I have a customer with the AD plugin installed. All my previous 4.x systems have been DCD based. The Publisher is in a workgroup and not the domain.

If I install a patch, do I have to re-install the plugin afterwards?

Would I need to remove it before running the patch?

Also what about moving from 4.3(1) to 4.3(2), same issues?

Any gotchas I should be aware of?

Many thanks.

1 ACCEPTED SOLUTION

Accepted Solutions
Green

Re: 4.3/AD integration

For everytime you upgrade, YES, you need to re-run the AD plugin in case we make some changes to the libraries or schema.

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/dir_plugin/plug431.html#wp62839

4 REPLIES
Cisco Employee

Re: 4.3/AD integration

no, unless you make changes to the AD and need to choose different OUs other than the ones already configured there is nothing to look out for or need to rerun the plugin

HTH

java

if this helps, please rate

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
Green

Re: 4.3/AD integration

For everytime you upgrade, YES, you need to re-run the AD plugin in case we make some changes to the libraries or schema.

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/dir_plugin/plug431.html#wp62839

Community Member

Re: 4.3/AD integration

Ok thanks for the replies.

I've compared the "component version" on this system of the AD plugin and that of another already upgraded system and they show the same version for that item. Would that indicate there is no need to re-run the plugin, or does that not really indicate of there have been any schema changes.

Green

Re: 4.3/AD integration

You should be good then as long as everything is functioning normally.

110
Views
5
Helpful
4
Replies
CreatePlease to create content